mutation assignWorkerToWorkplace($worker_id: ID!, $workplace_id: ID!) {
    assign_worker_to_workplace(worker_id: $worker_id, workplace_id: $workplace_id) {
        worker {
            id
        }
    }
}